
singleton Material(California_Plaza_tex4_1)
{
   mapTo = "tex4_1";
   diffuseMap[0] = "art/shapes/Ze/California Plaza/California Plaza/tex4_1";
   translucentBlendOp = "None";
};

singleton Material(California_Plaza_oneroof)
{
   mapTo = "oneroof";
   diffuseMap[0] = "art/shapes/Ze/California Plaza/California Plaza/oneroof";
   translucentBlendOp = "None";
};

singleton Material(California_Plaza_tworoof)
{
   mapTo = "tworoof";
   diffuseMap[0] = "art/shapes/Ze/California Plaza/California Plaza/tworoof";
   translucentBlendOp = "None";
};

singleton Material(California_Plaza_T__deloitte_and_touche_logo)
{
   mapTo = "T._deloitte_and_touche_logo";
   diffuseMap[0] = "art/shapes/Ze/California Plaza/California Plaza/T._deloitte_and_touche_logo";
   translucentBlendOp = "None";
};

singleton Material(California_Plaza_tex3)
{
   mapTo = "tex3";
   diffuseMap[0] = "art/shapes/Ze/California Plaza/California Plaza/tex3";
   translucentBlendOp = "None";
};

singleton Material(California_Plaza_onebottex)
{
   mapTo = "onebottex";
   diffuseMap[0] = "art/shapes/Ze/California Plaza/California Plaza/onebottex";
   translucentBlendOp = "None";
};

singleton Material(California_Plaza_twobottex)
{
   mapTo = "twobottex";
   diffuseMap[0] = "art/shapes/Ze/California Plaza/California Plaza/twobottex";
   translucentBlendOp = "None";
};

singleton Material(California_Plaza_tex4)
{
   mapTo = "tex4";
   diffuseMap[0] = "art/shapes/Ze/California Plaza/California Plaza/tex4";
   translucentBlendOp = "None";
};

singleton Material(California_Plaza_tex5)
{
   mapTo = "tex5";
   diffuseMap[0] = "art/shapes/Ze/California Plaza/California Plaza/tex5";
   translucentBlendOp = "None";
};
